/**
 * @file
 * Users Styling
 *
 * Adds styles for user register/login/profile
 *
 */
/*
 * Non modal styling
 */
/* line 16, ../sass/users.scss */
.page-user #ajax-register-user-login-wrapper {
  position: relative;
  margin: 0 auto;
  max-width: 280px;
}
/* line 25, ../sass/users.scss */
.page-user .panel-col-main .panel-separator {
  height: 20px;
}
/* line 28, ../sass/users.scss */
.page-user .panel-col-main .pane-title {
  margin-bottom: 20px;
}
/* line 33, ../sass/users.scss */
.page-user .panel-col-main .comment-list .comment-text {
  font-size: 16px;
  line-height: 20px;
}
/* line 36, ../sass/users.scss */
.page-user .panel-col-main .comment-list li {
  padding: 10px 0;
  margin-top: 10px;
  border-top: 1px solid #231f20;
}

/* line 45, ../sass/users.scss */
.page-user-edit #content, .page-user-reset #content, .page-user #content {
  margin: 0 20px;
}

/* line 50, ../sass/users.scss */
#user-profile {
  overflow: hidden;
}
/* line 52, ../sass/users.scss */
#user-profile .member-for, #user-profile .user-picture {
  float: left;
  margin-right: 10px;
}
/* line 57, ../sass/users.scss */
#user-profile .member-for {
  font-size: 24px;
  line-height: 30px;
  line-height: 60px;
}

/* line 63, ../sass/users.scss */
#user-profile-form .user-picture, #user-profile-form .fieldset-wrapper .form-type-checkbox {
  margin-top: 20px;
}
/* line 66, ../sass/users.scss */
#user-profile-form .form-type-file {
  clear: both;
  margin-left: 34%;
}

/* line 77, ../sass/users.scss */
#edit-picture .form-file {
  width: 100% !important;
}

/*
 * Generic form styling
 */
/* line 86, ../sass/users.scss */
#modal-content form .ajax-progress, .page-user #content .ajax-progress {
  display: block;
  position: absolute;
  bottom: 0px;
  right: 0px;
  height: 15px;
  line-height: 15px;
}
/* line 94, ../sass/users.scss */
#modal-content form .ajax-progress .throbber, .page-user #content .ajax-progress .throbber {
  margin: -6px 7px 2px 2px;
  display: block;
}
/* line 99, ../sass/users.scss */
#modal-content form .ajax-progress .message, .page-user #content .ajax-progress .message {
  display: none;
  padding-left: 20px;
  width: 200px;
  font-size: 0.8em;
}
/* line 109, ../sass/users.scss */
#modal-content form .facebook-action-connect, .page-user #content .facebook-action-connect {
  width: 233px;
  height: 40px;
  margin: 6px auto 30px auto;
  display: block;
  text-indent: -9999px;
  background-image: url("../images/user-sign-in-facebook.png");
}
/* line 117, ../sass/users.scss */
#modal-content form #edit-fboauth .facebook-action-connect, .page-user #content #edit-fboauth .facebook-action-connect {
  width: auto;
  height: auto;
  margin: auto;
  display: inline;
  text-indent: 0;
  background-image: none;
}
/* line 126, ../sass/users.scss */
#modal-content form h4.non-facebook, .page-user #content h4.non-facebook {
  font-size: 12px;
  font-weight: normal;
  font-style: italic;
  color: #2e2a2a;
  margin: 0 0 7px 0;
}
/* line 139, ../sass/users.scss */
#modal-content form .ajax-register-links,
#modal-content form .form-required,
#modal-content form .form-item .description,
#modal-content form .password-strength,
#modal-content form div.password-confirm, .page-user #content .ajax-register-links, .page-user #content .form-required, .page-user #content .form-item .description, .page-user #content .password-strength, .page-user #content div.password-confirm {
  display: none;
}
/* line 142, ../sass/users.scss */
#modal-content form .password-suggestions.description, .page-user #content .password-suggestions.description {
  overflow: hidden;
  width: 230px;
  border: 0;
  margin: 0 0 5px -10px;
  padding-top: 20px;
  font-weight: bold;
  font-style: italic;
}
/* line 151, ../sass/users.scss */
#modal-content form .password-suggestions.description ul li, .page-user #content .password-suggestions.description ul li {
  margin: 0px 0 0 10px;
  overflow: hidden;
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-weight: normal;
  font-style: normal;
}
/* line 163, ../sass/users.scss */
#modal-content form .form-item-pass,
#modal-content form input.password-confirm,
#modal-content form input.password-field, .page-user #content .form-item-pass, .page-user #content input.password-confirm, .page-user #content input.password-field {
  margin-bottom: 0;
}
/* line 166, ../sass/users.scss */
#modal-content form .confirm-parent, #modal-content form .password-parent, .page-user #content .confirm-parent, .page-user #content .password-parent {
  width: auto;
}
/* line 170, ../sass/users.scss */
#modal-content form .form-item, .page-user #content .form-item {
  margin-bottom: 10px;
}
/* line 173, ../sass/users.scss */
#modal-content form .form-text, .page-user #content .form-text {
  width: 65%;
  height: 20px;
  border: 0;
  background-color: #e5e5e5;
  clear: both;
  font-size: 12px;
}
/* line 182, ../sass/users.scss */
#modal-content form .fb-info-text, .page-user #content .fb-info-text {
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 12px;
  display: block;
  margin-left: 34%;
}
/* line 187, ../sass/users.scss */
#modal-content form .fb-info-text a, .page-user #content .fb-info-text a {
  display: block;
  font-size: 10px;
}
/* line 189, ../sass/users.scss */
#modal-content form input, .page-user #content input {
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}
/* line 192, ../sass/users.scss */
#modal-content form label, .page-user #content label {
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  display: block;
  font-weight: normal;
  font-size: 12px;
  float: left;
  width: 34%;
  height: 22px;
  line-height: 13px;
}
/* line 203, ../sass/users.scss */
#modal-content form .form-actions, .page-user #content .form-actions {
  height: 20px;
}
/* line 205, ../sass/users.scss */
#modal-content form .form-actions .throbber, .page-user #content .form-actions .throbber {
  margin-top: -4px;
}
/* line 209, ../sass/users.scss */
#modal-content form fieldset, .page-user #content fieldset {
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 12px;
  border: none;
  margin: 0;
  padding: 0;
}
/* line 210, ../sass/users.scss */
#modal-content form fieldset legend, .page-user #content fieldset legend {
  display: none;
}
/* line 218, ../sass/users.scss */
#modal-content form #edit-picture label, .page-user #content #edit-picture label {
  width: auto;
  float: none;
}
/* line 222, ../sass/users.scss */
#modal-content form #edit-picture .fieldset-wrapper > *, .page-user #content #edit-picture .fieldset-wrapper > * {
  float: left;
  display: block;
}
/* line 226, ../sass/users.scss */
#modal-content form #edit-picture .form-item-files-picture-upload, .page-user #content #edit-picture .form-item-files-picture-upload {
  float: none;
  max-width: 65%;
  overflow: hidden;
}
/* line 232, ../sass/users.scss */
#modal-content form #edit-picture #edit-picture-upload, .page-user #content #edit-picture #edit-picture-upload {
  width: auto;
  color: #231f20;
}
/* line 237, ../sass/users.scss */
#modal-content form #edit-picture .user-picture,
#modal-content form #edit-picture .form-item-picture-delete, .page-user #content #edit-picture .user-picture, .page-user #content #edit-picture .form-item-picture-delete {
  width: 34%;
}

/* line 244, ../sass/users.scss */
#modal-content .send-password {
  margin-left: 34%;
  margin-bottom: 10px;
}
/* line 250, ../sass/users.scss */
#modal-content .send-password a {
  font-size: 10px;
  font-style: italic;
  font-weight: bold;
  font-family: "Droid Serif", Georgia, "Times New Roman", Times, "DejaVu Serif", serif;
  color: #2e2a2a;
  padding-right: 13px;
  background-image: url("../images/menu-collapsed.png");
  background-repeat: no-repeat;
  background-position: right center;
}

/* line 264, ../sass/users.scss */
.lt-ie9 #modal-content .form-text {
  width: 50%;
  margin-left: 0px;
  float: left;
}

/* line 269, ../sass/users.scss */
.lt-ie9 #modal-content label {
  width: 30%;
  display: block;
  float: left;
  clear: left;
}

/* line 275, ../sass/users.scss */
.lt-ie9 #modal-content .form-actions {
  clear: both;
}

/*
 * Override errors in modals
 */
/* line 288, ../sass/users.scss */
#modal-content div.messages, .page-user div.messages {
  background-position: 14px center;
  /* LTR */
  background-repeat: no-repeat;
  margin: 0 0 20px 0;
  padding: 10px 10px 10px 75px;
  /* LTR */
  border: none;
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 12px;
}
/* line 298, ../sass/users.scss */
#modal-content div.error, .page-user div.error {
  background-image: url(../images/user-error.png);
  color: #fff;
}
/* line 304, ../sass/users.scss */
#modal-content div.error,
#modal-content .error, .page-user div.error, .page-user .error {
  color: #fff;
}
/* line 307, ../sass/users.scss */
#modal-content input.error, .page-user input.error {
  color: #bd3333;
}
/* line 311, ../sass/users.scss */
#modal-content div.error,
#modal-content table tr.error, .page-user div.error, .page-user table tr.error {
  background-color: #bd3333;
}
/* line 314, ../sass/users.scss */
#modal-content div.error p.error, .page-user div.error p.error {
  color: #fff;
}
/* line 318, ../sass/users.scss */
#modal-content div.messages ul, .page-user div.messages ul {
  padding: 0;
}
/* line 321, ../sass/users.scss */
#modal-content div.messages ul li, .page-user div.messages ul li {
  list-style-image: none;
  margin-bottom: 5px;
}
/* line 324, ../sass/users.scss */
#modal-content div.messages ul li:last-child, .page-user div.messages ul li:last-child {
  margin-bottom: 0px;
}

/*
 * Ajax buttons 
 */
/* line 333, ../sass/users.scss */
.block-clash-ajax-register {
  background-color: #231f20;
  float: right;
  color: #fff;
  font-weight: bold;
  font-style: italic;
  font-size: 13px;
  margin-bottom: 0px;
  width: 100%;
}
/* line 342, ../sass/users.scss */
.block-clash-ajax-register > .item-list {
  padding: 5px 10px;
}
/* line 345, ../sass/users.scss */
.block-clash-ajax-register a {
  color: #fff;
  padding: 0 5px 0 0;
}
/* line 349, ../sass/users.scss */
.block-clash-ajax-register li {
  padding: 0px !important;
}

/* line 353, ../sass/users.scss */
header .block-clash-ajax-register .ajax-register-links {
  display: block !important;
}

/*
 * Buttons
 */
/* line 363, ../sass/users.scss */
#user-login-form .form-submit,
#user-register-form .form-submit,
#user-profile-form .form-submit,
#user-pass .form-submit {
  height: 20px;
  text-indent: -99999px;
  /* ie fix */
  text-transform: capitalize;
  display: block;
  border: 0px;
  margin: 0 5px 0 34%;
}

/* line 371, ../sass/users.scss */
#user-login-form .form-submit {
  background: black url("../images/user-sign-in-button.png") no-repeat top left;
  width: 72px;
}

/* line 375, ../sass/users.scss */
#user-register-form .form-submit {
  background: black url("../images/user-register-button.png") no-repeat top left;
  width: 79px;
}

/* line 379, ../sass/users.scss */
#user-profile-form .form-submit {
  background: black url("../images/user-save-changes.png") no-repeat top left;
  width: 113px;
}

/* line 383, ../sass/users.scss */
#user-pass .form-submit {
  background: black url("../images/user-send-password-button.png") no-repeat top left;
  width: 151px;
}
